Subject: Re: bug#47384: [PATCH 1/2] hostname: fix a memory leak with -Dlint

From: Paul Eggert <[email-masked]>
Date: Thu, 25 Mar 2021 11:16:46 -0700

On 3/25/21 9:33 AM, Kamil Dudka wrote:
> How does it differ from the following change, which you did not block?

Thanks for reminding me of the earlier exchange. On second thought I 
guess it's OK, though I'd prefer it to use IF_LINT (as in the earlier 
change), as that makes it cleaner since it's just one line of useless 
code, not three.